.t_left{
	text-align: left;
}
.t_right{
	text-align: right;
}
.t_justify{
	text-align: justify;
}
.nowrap{
	white-space: nowrap
}
.obrazek_vlevo{
	float: left;
	margin-right: 6px;
	margin-bottom: 5px;
}
.obrazek_vpravo{
	float: right;
	margin-left: 6px;
	margin-bottom: 5px;	
}
.konec_obtekani{
	clear: both;
}
.tabulka_s_rameckem{
	border: 1px solid #666;
}
.tabulka_s_rameckem td{
	border: 1px solid #666;
	padding: 4px;
}
.ven{
	background: url(../images/ven.gif) no-repeat right center;
	padding-right: 13px;
}
